---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: linkerd-viz
  namespace: flux-system
spec:
  interval: 10m0s
  dependsOn:
    - name: linkerd
    - name: traefik
    - name: grafana-stack
  path: ./flux/digitalocean/configuration/linkerd-viz
  prune: true
  wait: true
  sourceRef:
    kind: GitRepository
    name: flux-system
